﻿@charset "utf-8";
html,body,legend{color:#5a5a5a}html{background:#fff}html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,form,fieldset,legend,input,select,textarea,button,caption,th,td,blockquote,pre{margin:0;padding:0; font-weight:normal}body{font:normal normal normal 12px/20px Arial,sans-serif; font-family:Arial, Helvetica, sans-serif; background-color:#FFF}input,select,textarea,button{vertical-align:middle;font-size:100%;font-family:Arial, Helvetica;outline:0}h1,h2,h3,h4,h5,h6,strong,th,b{}h1,h2,h3,h4,h5,h6{font-size:14px;line-height:24px}li{list-style:none}table{border-spacing:0}caption,th{text-align:left}fieldset,img{border:0}address,cite,dfn,em,var,i{font-style:normal}code,dfn,kbd,samp,tt,var,pre{font-family:monospace}del,ins,s{text-decoration:none}small{font-size:100%}q:before{content:''}q:after{content:''}a{color:#005bb5;text-decoration:none;outline:0}a:hover{color:#f60}a:hover{text-decoration:underline}.numA{font-family:Arial}.clear_float{clear:both;font-size:1px;height:0;width:0;line-height:1;overflow:hidden}.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}* html .clearfix{zoom:1}*:first-child+html .clearfix{zoom:1}.none{display:none}.hidden{visibility:hidden}
p{color:#5a5a5a;}
.clear{clear:both; float:none;}
a{text-decoration:none; color:#333}
a:hover{color:#000;}
.mgt10{margin-top:10px;}
.mgr18{margin-right:25px;}
.LEFT{float:left;}
.RIGHT{float:right;}
.inner{width:1000px; margin:0px auto;}



.header{height:66px;}
.header .logo{width:156px; height:66px; float:left;}
.header .logo img{width:156px; height:66px;}
.header .serch{width:260px; float:right; height:28px; border:#dcdcdc solid 1px; border-radius:5px; margin-top:20px; margin-right:40px;}
.header .serch .txtin{ height:26px; border:none; line-height:20px; font-size:16px; color:#dcdcdc; width:200px; padding-left:10px; background-color:transparent; float:left}
.header .serch .btn{width:18px; height:18px; background:url(../images/srch.jpg) center center no-repeat; border:none; float:right; margin-top:4px; margin-right:10px;}
.header .lnk{line-height:28px; height:28px;margin-top:20px; float:right; color:#0f5398; font-size:16px;}
.header .lnk a{color:#0f5398; font-size:16px; margin:0px 10px;}

.navhead{height:35px; line-height:35px; background-color:#ececec}
.navhead ul{ width:100%}
.navhead li{float:left; height:35px; line-height:35px; position:relative; z-index:9999; color:#5a5a5a;}
.navhead li:nth-last-child(1){margin-right:0px;}
.navhead li a{display:block;font-size:16px; color:#5a5a5a; text-decoration:none;text-align:center;height:35px; line-height:35px;text-align:center; width:165px;}
.navhead li a:hover{color:#0f5398; background:url(../images/navbg.png) left bottom repeat-x;}
.navhead li a.cur{color:#0f5398; background:url(../images/navbg.png) left bottom repeat-x;}
.navhead li ul{position:absolute; background:url(../images/tmsubnav.png) left top repeat;width:100px; display:none; text-align:left}
.navhead li ul li{float:none; clear:both; text-align:left; line-height:34px; height:34px; background:none; width:100px; padding:0px;}
.navhead li ul li a{display:block; font-size:12px; color:#000; text-decoration:none; font-weight:normal; padding:0px; line-height:34px; height:34px;}
.navhead li ul li a:hover{ background:none;background-color:#e0ecf8;color:#000;}

/* flexslider */
.flexslider{position:relative;height:457px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:457px;}
.flex-control-nav{position:absolute;bottom:20px;z-index:2;width:100%;text-align:center; background:url(../images/jiaodianback.png) center center no-repeat; height:23px; line-height:23px}
.flex-control-nav li{display:inline-block;width:13px;height:13px;margin:0 5px;*display:inline;zoom:1; margin-top:5px}
.flex-control-nav a{display:inline-block;width:13px;height:13px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:31px;height:63px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/bleft.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/bright.png) center center no-repeat;}

.gonggao{height:30px;background-color:#77b609;}
.gonggao .gdwz{height:30px; overflow:hidden; background:url(../images/ggicon.png) left center no-repeat; line-height:30px; padding-left:25px}
.gonggao .gdwz li{line-height:30px;}
.gonggao .gdwz li a{ font-size:16px; color:#ffffff;}
.ppn{padding:15px 0px; background-color:#ececec;}
.ppn img{float:left;}
.ppn img.m1{width:25.99%;}
.ppn img.m2{width:25.99%;}
.ppn img.m3{width:21.92%;}
.ppn img.m4{width:26.09%; float:right}

.foot{background-color:#ececec; text-align:center; height:60px;}
.foot p{line-height:60px; color:#5a5a5a; font-size:12px;}

.abtbanner{height:372px; background:url(../images/abtbanner.jpg) top center no-repeat;}
.lxwbanner{height:372px; background:url(../images/lxwbanner.jpg) top center no-repeat;}
.shzbanner{height:372px; background:url(../images/shzbanner.jpg) top center no-repeat;}
.newsbanner{height:372px; background:url(../images/newsbanner.jpg) top center no-repeat;}
.tzzbanner{height:372px; background:url(../images/tzzbanner.jpg) top center no-repeat;}
.probanner{height:320px; background:url(../images/probanner.jpg) top center no-repeat;}

.main{ margin-bottom:50px;}
.main .mleft{width:265px; float:left;}
.main .mleft .navbox{width:265px; background-color:#f2f2f2; position:relative}
.main .mleft .navbox .title{height:110px; width:265px; background-color:#00609b; position:absolute; top:-80px; text-align:center}
.main .mleft .navbox .title h3{ color:#ffffff; font-size:30px; line-height:40px; margin-top:25px;}
.main .mleft .navbox .title p{ color:#ffffff; font-size:16px; line-height:20px; margin-top:5px;}
.main .mleft .navbox ul{ padding-top:40px; margin:0px 17px;}
.main .mleft .navbox ul li{line-height:72px; border-bottom:#ececec solid 1px;}
.main .mleft .navbox ul li a{ display:block; font-size:16px; color:#5a5a5a; padding-left:70px; text-decoration:none}
.main .mleft .navbox ul li a:hover{color:#00609b;}
.main .mleft .abtnav ul li a.lfnav1{background:url(../images/abticon11.png) 34px center no-repeat;}
.main .mleft .abtnav ul li a.lfnav1:hover{background:url(../images/abticon12.png) 34px center no-repeat;}
.main .mleft .abtnav ul li a.lfcur1{background:url(../images/abticon12.png) 34px center no-repeat;color:#00609b;}
.main .mleft .abtnav ul li a.lfnav2{background:url(../images/abticon21.png) 34px center no-repeat;}
.main .mleft .abtnav ul li a.lfnav2:hover{background:url(../images/abticon22.png) 34px center no-repeat;}
.main .mleft .abtnav ul li a.lfcur2{background:url(../images/abticon22.png) 34px center no-repeat;color:#00609b;}
.main .mleft .abtnav ul li a.lfnav3{background:url(../images/abticon31.png) 34px center no-repeat;}
.main .mleft .abtnav ul li a.lfnav3:hover{background:url(../images/abticon32.png) 34px center no-repeat;}
.main .mleft .abtnav ul li a.lfcur3{background:url(../images/abticon32.png) 34px center no-repeat;color:#00609b;}
.main .mleft .abtnav ul li a.lfnav4{background:url(../images/abticon41.png) 34px center no-repeat;}
.main .mleft .abtnav ul li a.lfnav4:hover{background:url(../images/abticon42.png) 34px center no-repeat;}
.main .mleft .abtnav ul li a.lfcur4{background:url(../images/abticon42.png) 34px center no-repeat;color:#00609b;}

.main .mleft .lxwnav ul li a.lfnav1{background:url(../images/lxwmicon11.png) 34px center no-repeat;}
.main .mleft .lxwnav ul li a.lfnav1:hover{background:url(../images/lxwmicon12.png) 34px center no-repeat;}
.main .mleft .lxwnav ul li a.lfcur1{background:url(../images/lxwmicon12.png) 34px center no-repeat;color:#00609b;}
.main .mleft .lxwnav ul li a.lfnav2{background:url(../images/lxwmicon21.png) 34px center no-repeat;}
.main .mleft .lxwnav ul li a.lfnav2:hover{background:url(../images/lxwmicon22.png) 34px center no-repeat;}
.main .mleft .lxwnav ul li a.lfcur2{background:url(../images/lxwmicon22.png) 34px center no-repeat;color:#00609b;}

.main .mleft .szrnav ul li a.lfnav1{background:url(../images/shzicon11.png) 34px center no-repeat;}
.main .mleft .szrnav ul li a.lfnav1:hover{background:url(../images/shzicon12.png) 34px center no-repeat;}
.main .mleft .szrnav ul li a.lfcur1{background:url(../images/shzicon12.png) 34px center no-repeat;color:#00609b;}
.main .mleft .szrnav ul li a.lfnav2{background:url(../images/shzicon21.png) 34px center no-repeat;}
.main .mleft .szrnav ul li a.lfnav2:hover{background:url(../images/shzicon22.png) 34px center no-repeat;}
.main .mleft .szrnav ul li a.lfcur2{background:url(../images/shzicon22.png) 34px center no-repeat;color:#00609b;}

.main .mleft .newsnav ul li a.lfnav1{background:url(../images/lxwmicon11.png) 34px center no-repeat;}
.main .mleft .newsnav ul li a.lfnav1:hover{background:url(../images/lxwmicon12.png) 34px center no-repeat;}
.main .mleft .newsnav ul li a.lfcur1{background:url(../images/lxwmicon12.png) 34px center no-repeat;color:#00609b;}
.main .mleft .newsnav ul li a.lfnav2{background:url(../images/lxwmicon21.png) 34px center no-repeat;}
.main .mleft .newsnav ul li a.lfnav2:hover{background:url(../images/lxwmicon22.png) 34px center no-repeat;}
.main .mleft .newsnav ul li a.lfcur2{background:url(../images/lxwmicon22.png) 34px center no-repeat;color:#00609b;}

.main .mleft .tzznav ul li a.lfnav1{background:url(../images/tzzicon11.png) 34px center no-repeat;}
.main .mleft .tzznav ul li a.lfnav1:hover{background:url(../images/tzzicon12.png) 34px center no-repeat;}
.main .mleft .tzznav ul li a.lfcur1{background:url(../images/tzzicon12.png) 34px center no-repeat;color:#00609b;}
.main .mleft .tzznav ul li a.lfnav2{background:url(../images/tzzicon21.png) 34px center no-repeat;}
.main .mleft .tzznav ul li a.lfnav2:hover{background:url(../images/tzzicon22.png) 34px center no-repeat;}
.main .mleft .tzznav ul li a.lfcur2{background:url(../images/tzzicon22.png) 34px center no-repeat;color:#00609b;}
.main .mleft .tzznav ul li a.lfnav3{background:url(../images/tzzicon31.png) 34px center no-repeat;}
.main .mleft .tzznav ul li a.lfnav3:hover{background:url(../images/tzzicon32.png) 34px center no-repeat;}
.main .mleft .tzznav ul li a.lfcur3{background:url(../images/tzzicon32.png) 34px center no-repeat;color:#00609b;}

.main .mleft .pronav ul li a.lfnav1{background:url(../images/proicon11.png) 34px center no-repeat;}
.main .mleft .pronav ul li a.lfnav1:hover{background:url(../images/proicon12.png) 34px center no-repeat;}
.main .mleft .pronav ul li a.lfcur1{background:url(../images/proicon12.png) 34px center no-repeat;color:#00609b;}
.main .mleft .pronav ul li a.lfnav2{background:url(../images/proicon21.png) 34px center no-repeat;}
.main .mleft .pronav ul li a.lfnav2:hover{background:url(../images/proicon22.png) 34px center no-repeat;}
.main .mleft .pronav ul li a.lfcur2{background:url(../images/proicon22.png) 34px center no-repeat;color:#00609b;}
.main .mleft .pronav ul li a.lfnav3{background:url(../images/proicon31.png) 34px center no-repeat;}
.main .mleft .pronav ul li a.lfnav3:hover{background:url(../images/proicon32.png) 34px center no-repeat;}
.main .mleft .pronav ul li a.lfcur3{background:url(../images/proicon32.png) 34px center no-repeat;color:#00609b;}
.main .mleft .pronav ul li a.lfnav4{background:url(../images/proicon41.png) 34px center no-repeat;}
.main .mleft .pronav ul li a.lfnav4:hover{background:url(../images/proicon42.png) 34px center no-repeat;}
.main .mleft .pronav ul li a.lfcur4{background:url(../images/proicon42.png) 34px center no-repeat;color:#00609b;}

.main .mright{width:705px; float:right;}
.main .mright .title{line-height:73px; height:73px; color:#00609b; font-size:14px;}
.main .mright .title a{margin:0px 10px;color:#00609b; font-size:14px;}
.main .mright .title a:first-child{margin-left:0px;}
.main .mright .maincontet{margin:0px auto;}
.main .mright .maincontet .lcbox{margin-bottom:30px;}
.main .mright .maincontet .lcbox h5{float:left; width:130px; font-size:30px; color:#00609b; }
.main .mright .maincontet .lcbox .ainfo{width:525px; float:right;}
.main .mright .maincontet .lcbox .ainfo h4{font-size:16px; color:#00609b; line-height:18px;margin-bottom:2px}
.main .mright .maincontet .lcbox .ainfo p{font-size:14px; color:#5a5a5a; line-height:22px; font-weight:normal;}
.main .mright .maincontet .about img{max-width:705px;}
.main .mright .maincontet .about p{line-height:40px; font-size:14px; color:#5a5a5a}
.main .mright .maincontet .about li{line-height:40px; padding-left:18px; background:url(../images/lanyuan.png) left 15px no-repeat;font-size:14px;}
.main .mright .maincontet .horner li{width:224px; float:left; margin-right:16px; margin-bottom:40px;}
.main .mright .maincontet .horner li:nth-child(3n){margin-right:0px;}
.main .mright .maincontet .horner li img{width:224px; height:288px;}
.main .mright .maincontet .horner li p{text-align:center; line-height:20px; height:20px; color:#5a5a5a; font-size:14px;}
.main .mright .maincontet .qywhbox li{width:339px; float:left; margin-right:27px; margin-bottom:20px;}
.main .mright .maincontet .qywhbox li:nth-child(2n){margin-right:0px;}
.main .mright .maincontet .qywhbox li img{width:339px; height:276px;}
.main .mright .maincontet .qywhbox li p{text-align:center; line-height:45px; height:45px; color:#5a5a5a; font-size:14px; background-color:#ececec}

.main .mright .maincontet .lxwbox h3{font-size:20px; color:#5a5a5a; line-height:55px; border-bottom:#cccccc solid 1px;}
.main .mright .maincontet .lxwbox ul{background:url(../images/lxicons.png) left 5px no-repeat; margin-top:5px; padding-left:22px;}
.main .mright .maincontet .lxwbox ul li{line-height:28px; font-size:14px; color:#5a5a5a;}
.main .mright .maincontet .lxwbox .map{margin-top:40px;}
.main .mright .maincontet .lxwbox .map img{max-width:705px;}

.main .mright .maincontet .jobbox .titinfo{font-size:14px;color:#5a5a5a; line-height:24px;}
.main .mright .maincontet .jobbox .tables{ width:100%; border:none; border-collapse:collapse; margin-top:20px;}
.main .mright .maincontet .jobbox .tables th{line-height:40px; height:40px; background-color:#ececec;font-size:14px;color:#5a5a5a;}
.main .mright .maincontet .jobbox .tables th.th1{width:70%; text-indent:25px;}
.main .mright .maincontet .jobbox .tables th.th2{width:15%; text-align:center}
.main .mright .maincontet .jobbox .tables th.th3{width:15%; text-align:center}
.main .mright .maincontet .jobbox .tables td{line-height:49px; font-size:14px; color:#5a5a5a; text-align:center; border-bottom:#ececec solid 1px}
.main .mright .maincontet .jobbox .tables td.td1{text-align:left;}
.main .mright .maincontet .jobbox .tables td a{text-align:left; color:#00609b; background:url(../images/slanyuan.png) left center no-repeat; padding-left:20px;}
.main .mright .maincontet .jobbox h3{font-size:20px; line-height:65px; color:#5a5a5a; border-bottom:#ececec solid 2px; text-align:center}
.main .mright .maincontet .jobbox .infos{padding:20px 0px;border-bottom:#ececec solid 1px; }
.main .mright .maincontet .jobbox .infos p{line-height:28px; font-size:14px;color:#5a5a5a;}

.main .mright .maincontet .dhzbox img{max-width:705px; margin-bottom:20px;}
.main .mright .maincontet .dhzbox p{font-size:14px;color:#5a5a5a; line-height:26px;}
.main .mright .maincontet .dhzbox .aqbox{padding:25px 0px; border-bottom:#ececec dashed 1px;}
.main .mright .maincontet .dhzbox .aqbox h4{font-size:15px; line-height:22px; color:#5a5a5a; background:url(../images/qicon.png) left center no-repeat; padding-left:20px;}
.main .mright .maincontet .dhzbox .aqbox h5{font-size:15px; line-height:22px; margin-top:5px; color:#999999;background:url(../images/aicon.png) left 5px no-repeat; padding-left:20px;}

.main .mright .maincontet .newsbox ul{}
.main .mright .maincontet .newsbox ul li{line-height:40px;border-bottom:#ececec dashed 1px;}
.main .mright .maincontet .newsbox ul li span{float:right; color:#999999; font-size:14px;}
.main .mright .maincontet .newsbox ul li a{font-size:#5a5a5a; background:url(../images/lanyuan.png) left center no-repeat; padding-left:15px; font-size:15px}
.main .mright .maincontet .newsbox h3{ font-size:22px; color:#2a2a2a; line-height:56px; border-bottom:#cccccc solid 1px; text-align:center}
.main .mright .maincontet .newsbox .dt{ color:#5a5a5a; font-size:16px; text-align:center; line-height:50px}
.main .mright .maincontet .newsbox .info img{max-width:705px;}
.main .mright .maincontet .newsbox .info{line-height:35px; font-size:15px; color:#5a5a5a;} 
.main .mright .maincontet .newsbox .info p{line-height:35px;font-size:15px; color:#5a5a5a;} 

.main .mright .maincontet .prolst li{float:left; width:332px; background-color:#f2f2f2; padding-bottom:15px; margin-right:41px; margin-bottom:30px;}
.main .mright .maincontet .prolst li:nth-child(2n){margin-right:0px;}
.main .mright .maincontet .prolst li img{width:332px; height:255px;}
.main .mright .maincontet .prolst li a{text-decoration:none;}
.main .mright .maincontet .prolst li h5{margin:0px 10px; color:#00609b; font-size:15px; line-height:38px;}
.main .mright .maincontet .prolst li p{color:#5a5a5a; font-size:14px; line-height:20px; margin:0px 10px;}

.main .mright .maincontet .prolnav{padding:30px 0px; border-bottom:#cccccc solid 1px;border-top:#cccccc solid 1px; text-align:center}
.main .mright .maincontet .prolnav a{padding:7px 30px; font-size:14px; color:#5a5a5a; text-decoration:none; margin:0px 20px;}
.main .mright .maincontet .prolnav a:hover,.main .mright .maincontet .prolnav a.cur{ background-color:#00609b; color:#FFF}

.main .mright .maincontet .pserver{ margin-top:20px;}
.main .mright .maincontet .pserver p{font-size:14px; line-height:25px; color:#5a5a5a}
.main .mright .maincontet .pserver li{font-size:14px; line-height:27px; color:#5a5a5a}
.main .mright .maincontet .pserver li span{font-size:14px; padding:0px 6px; background-color:#75c7f5; color:#FFF; margin-right:5px; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;}
.main .mright .maincontet .pserver h4{font-size:14px; line-height:27px; color:#5a5a5a; margin:5px 0px}
.main .mright .maincontet .pserver .tdbox{height:90px; background-color:#ececec;border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;; margin-bottom:2px}
.main .mright .maincontet .pserver .tdbox .tit{ width:115px; float:left; line-height:90px; color:#FFF; text-align:center; font-size:14px; background-color:#75c7f5; border-top-left-radius:5px; border-bottom-left-radius:5px}
.main .mright .maincontet .pserver .tdbox .tinfo{float:right; width:590px;}
.main .mright .maincontet .pserver .tdbox .tinfo p{line-height:18px; margin:0px 10px;}
.main .mright .maincontet .pserver h5{font-size:14px; line-height:27px; color:#0f5398;}
.main .mright .maincontet .pserver img{ float:right;}

.main .mright .maincontet .pkeji{ margin-top:20px;}
.main .mright .maincontet .pkeji p{ line-height:24px; font-size:14px; color:#5a5a5a;}
.main .mright .maincontet .pkeji img{ margin:10px auto;max-width:705px;}
.main .mright .maincontet .pkeji h5{color:#00609b; font-size:14px; line-height:30px;}
.main .mright .maincontet .pkeji li{line-height:24px; font-size:14px; color:#5a5a5a; background:url(../images/lanyuan.png) left 8px no-repeat; padding-left:15px;}

.main .mright .maincontet .pnet{ margin-top:20px;}
.main .mright .maincontet .pnet li{line-height:31px; background:url(../images/zbicon.png) left center no-repeat; float:left; margin-bottom:25px; width:176px}
.main .mright .maincontet .pnet li span.emn{line-height:12px; color:#00609b; font-family:"Arial Narrow"; float:left; margin-left:7px; margin-top:5px}
.main .mright .maincontet .pnet li span{line-height:31px; margin-left:31px; font-size:14px; color:#5a5a5a}
.main .mright .maincontet .pnet img{max-width:705px;}
.main .mright .maincontet .pnet p{line-height:24px; font-size:14px; color:#5a5a5a;}

.main .proview .title{line-height:73px; height:73px; color:#00609b; font-size:14px;}
.main .proview .title a{margin:0px 10px;color:#00609b; font-size:14px;}
.main .proview .title a:first-child{margin-left:0px;}
.main .proview .viewbaner{width:1000px; height:359px; line-height:359px;}
.main .proview .viewbaner p{ font-size:34px; color:#ffffff; margin-left:78px;}
.main .proview h3{height:54px; line-height:54px; color:#5a5a5a; font-size:20px; border-bottom:#cccccc solid 1px;}
.main .proview .sminfos{ margin-top:30px;}
.main .proview .sminfos .info{width:660px; line-height:25px; color:#5a5a5a; font-size:14px; float:left}
.main .proview .sminfos img{ width:278px; height:222px; float:right;}
.main .proview .pwnav{padding:28px; height:32px; border-bottom:#cccccc solid 1px; border-top:#cccccc solid 1px;}
.main .proview .pwnav a{display:block; height:32px; line-height:32px; width:180px; margin:0px 60px; font-size:14px; color:#5a5a5a; text-align:center; float:left; text-decoration:none}
.main .proview .pwnav a:hover,.main .proview .pwnav a.cur{background-color:#00609b; color:#FFF;}
.main .proview .pwbox1,.main .proview .pwbox2{margin-top:20px;}
.main .proview .pwbox1 p{line-height:23px;color:#5a5a5a; font-size:14px; background:url(../images/slanyuan.png) left 8px no-repeat; padding-left:15px;}
.main .proview .pwbox2 h4{line-height:23px;color:#5a5a5a; font-size:14px; background:url(../images/slanyuan.png) left center no-repeat; padding-left:15px;}
.main .proview .pwbox2 p{line-height:23px;color:#5a5a5a; font-size:14px; padding-left:15px;}
.main .proview .pwbox2 img{max-width:1000px;}
.main .proview .pwbox3 p{margin:0px; padding:0px;}
.main .proview .pwbox3 img{max-width:1000px;}
.main .mright .maincontet .pages{text-align:center; line-height:35px; margin-top:20px; font-size:14px;}
.main .mright .maincontet .pages span,.main .mright .maincontet .pages a{border:#ececec solid 1px; padding:1px 7px; margin:0px 3px; border-radius:5px; font-size:14px; color:#ececec}
.main .mright .maincontet .pages span.cur{border:#999999 solid 1px; color:#999999;}


.vbox{}
.vbox:hover .dwn{opacity:1;}
.vbox .dwn{width:20px; height:12px; position:absolute; z-index:9999; right:-5px; bottom:9px; opacity:0;transition:all 0.5s ease-in-out}
.vbox .dwn img{width:14px; transition:all 0.5s ease-in-out}
.vbox .dwn a:hover img{box-shadow:#CCC 0px 0px 10px;}